import axios from '../api'

/**
 * API接口
 */
export default {

  getAllList(params) {
    return axios({
      method: "POST",
      url: '/api/front/waterwarn/index',
      data: params
    })
  },

  cancel(params) {
    return axios({
      method: "POST",
      url: '/api/front/waterwarn/cancel',
      params: params
    })
  },
}
